Zorin OS Forum

Communauté francophone d'utilisateurs de Zorin OS
Qui a dit que Linux était compliqué ?



Bienvenue Invité, Pas encore membre ? Créer un compte  


Affichage flashplayer

#1

Salut à tous. 
J'ai des petits soucis avec le plugin flashplayer de mes navigateur. 
Sur Mozilla, j'ai installer la version 32.0.0.171 de adobe flash. Quand j'autorise le plugin sur la page internet, ça m'affiche blanc, il n'y a rien.
Sur Chromium, j'ai installer pepperflash, car adobe ne fonctionnait pas et j'ai lu que pepperflash fonctionnait. Là, il me demande carrement d'installer un flashplayer 9 ou plus. C'est comme si le plugin n'était pas installé.
Ça m'embête vraiment car c'est pour mes cours. Et du coup là, j'ai pas accès aux exercices.  

Si vous avez une solution ou des pistes pouvant m'aider, je suis preneur.

Merci à vous!
Répondre en citant

#2

Bonjour,
Sous Chromium, je n'ai jamais réussi à le faire fonctionner de manière optimale.
Normalement, sous Firefox, cela fonctionne très bien sans rien faire de particulier sous Zorin. Flash Player se met à jour via les mises à jour. Pourquoi l'as-tu installé manuellement ? Désinstalle-le et réinstalle-le via les dépôts.
Solution de dépannage : installer Google Chrome, via le site officiel. Il intègre Flash PLayer.
Répondre en citant

#3

En fait, j'ai récupéré l'ordinateur. Mozilla et le plugin y étaient déjà installé. Mais comme ça ne fonctionnait pas, j'ai télécharger le fichier playerflash npapi depuis le site d'adobe en pensant qu'il était juste pas à jour. J'ai changé le fichier .tar.gz en .deb et je l'ai installé. Ça marchait tjs pas. J'ai alors désinstallé le plugin sur Ubuntu puis réinstallé....tjs pas. Et après j'ai essayé avec Chromium et pepperflash.

Désinstaller et réinstaller les navigateurs peut changer quelque chose?
Sinon j'essaie avec Chrome.
Répondre en citant

#4

Hey,

Ca marche avec google chrome. Mais je comprend pas pourquoi ca ne fontionne pas avec mozilla. Ca me turlupine!

En tout cas, merci bien, je peut travailler tranquille mtn. Sourire
Répondre en citant

#5

Sourire Ma version Firefox : 60.0 Release Mai 2018
Timide Ma version flash player intégrée dedans: Shockwave Flash 28.0.0.126
Somnolent Firefox me dit que ma version est obsolète est doit être mise à jour Grand sourire je m'y refuse car quand une fenêtre flash doit s'afficher et bien une popup me demande alors si je veux activer flashplayer....je clique sur OUI et je vois bien tout les contenus flash

Idée un tit truc à savoir, dans firefox/gestionnaires de modules/plugin/ un clic sur en savoir plus sur le plug flash renvoie vers une page qui nous en dit plus sur ce plugin et en bas, une simple petite case à décocher nommée "Bloquer les contenus Flash intrusifs et dangereux" peut aussi résoudre le blocage voulu par le navigateur...

Sinon te rendre ici pour peut être arriver à restaurer ton firefox avec la possibilité de visionner du flash dans celui ci.
https://support.mozilla.org/fr/kb/plugin...-problemes

Et là, c'est une procédure que j'ai suivi et qui marche...
https://dolys.fr/forums/topic/installer_flash_linux/

Si cela peut t'aider à résoudre ton soucis avec FF,
Roger

La science c'est comme la culture :
on la sème, cultive , récolte
(PAS LE POGNON MAIS LE BOULOT !!! )
et surtout on la partage en commun ...
Répondre en citant




Utilisateur(s) parcourant ce sujet :
1 visiteur(s)



Réalisé par ZORIN OS .FR